﻿@charset "utf-8"; 
table tr:nth-child(odd){background-color: #efefef;}
table tr:nth-child(even){background-color: #fff;}
.foot-main .foot-about .foot-title:after{display:block;}
.foot-main .foot-about .foot-title{padding-bottom:10px;margin-bottom:20px;}
@media (min-width: 1024px) {.head-nav>ul>li {margin: 0px 25px;}}